.b-share-popup-wrap { z-index: 1073741823; position: absolute; width: 500px; }
.b-share-popup { position: absolute; z-index: 1073741823; border: 1px solid rgb(136, 136, 136); background: none repeat scroll 0% 0% rgb(255, 255, 255); color: rgb(0, 0, 0); }
.b-share-popup-wrap .b-share-popup_down { top: 0px; }
.b-share-popup-wrap_state_hidden { position: absolute ! important; top: -9999px ! important; right: auto ! important; bottom: auto ! important; left: -9999px ! important; visibility: hidden ! important; }
.b-share-popup, x:nth-child(1) { border: 0px none; padding: 1px ! important; }
@media not all {
}
.b-share-popup__i { display: inline-block; padding: 5px 0px ! important; overflow: hidden; vertical-align: top; white-space: nowrap; visibility: visible; background: none repeat scroll 0% 0% rgb(255, 255, 255); box-shadow: 0px 2px 9px rgba(0, 0, 0, 0.6); }
.b-share-popup__item { font: 1em/1.25em Arial,sans-serif; display: block; padding: 5px 15px ! important; white-space: nowrap; background: none repeat scroll 0% 0% rgb(255, 255, 255); }
.b-share-popup__item, a.b-share-popup__item:link, a.b-share-popup__item:visited { text-decoration: none ! important; border: 0px none ! important; }
a.b-share-popup__item { cursor: pointer; }
a.b-share-popup__item .b-share-popup__item__text { display: inline; text-decoration: underline; color: rgb(26, 61, 193); }
a.b-share-popup__item:hover { word-spacing: 0px; }
a.b-share-popup__item:hover .b-share-popup__item__text { color: rgb(255, 0, 0); cursor: pointer; }
.b-share-popup__icon { display: inline-block; margin: -3px 0px 0px; padding: 0px 5px 0px 0px ! important; vertical-align: middle; }
.b-share-popup__header { font: 86%/1em Verdana,sans-serif; display: block; padding: 10px 15px 5px ! important; color: rgb(153, 153, 153); }
.b-share-popup__header_first { padding-top: 5px ! important; }
.b-share-popup_down .b-share-popup_yandexed { padding-bottom: 10px ! important; }
.b-share-popup__yandex { position: absolute; right: 4px; bottom: 2px; font: 78.125%/1em Verdana,sans-serif; padding: 3px ! important; background: none repeat scroll 0% 0% transparent; }
a.b-share-popup__yandex:link, a.b-share-popup__yandex:visited { color: rgb(198, 197, 197); text-decoration: none; }
a.b-share-popup__yandex:link:hover, a.b-share-popup__yandex:visited:hover { color: rgb(255, 0, 0); text-decoration: underline; }
.b-share-popup_to-right, .b-share-popup_to-right .b-share-popup__expander { direction: rtl; }
.b-share-popup__main, .b-share-popup__extra { direction: ltr; vertical-align: bottom; text-align: left; }
.b-share-popup_down .b-share-popup__main, .b-share-popup_down .b-share-popup__extra { vertical-align: top; }
.b-share-popup__main { display: inline-block; }
.b-share-popup__tail { position: absolute; width: 21px; height: 10px; margin: 0px 0px 0px -11px; }
.b-share-popup_down .b-share-popup__tail { top: -10px; background: url('b-share-popup_down__tail.gif') no-repeat scroll 0px 0px transparent; }
.b-share-popup_down .b-share-popup__tail, x:nth-child(1) { top: -9px; background-image: url('b-share-popup_down__tail.png'); }
.b-share-popup_up .b-share-popup__tail, x:nth-child(1) { bottom: -9px; background-image: url('b-share-popup_up__tail.png'); }
@media not all {
}
.b-share-form-button::-moz-focus-inner { border: medium none; }
.b-share { font: 86%/1.4545em Arial,sans-serif; display: inline-block; padding: 1px 3px 1px 4px ! important; vertical-align: middle; }
.b-share__handle { float: left; height: 16px; padding: 5px 3px 5px 2px ! important; cursor: pointer; text-align: left; text-decoration: none ! important; }
.b-share-icon { float: left; display: inline; overflow: hidden; width: 16px; height: 16px; padding: 0px ! important; vertical-align: top; border: 0px none; background: url('b-share-icon.png') no-repeat scroll 0px 99px transparent; }
.b-share-icon_vkontakte, .b-share-icon_custom { background-position: 0px 0px; }
.b-share-icon_yaru, .b-share-icon_yaru_photo, .b-share-icon_yaru_wishlist { background-position: 0px -17px; }
.b-share-icon_lj { background-position: 0px -34px; }
.b-share-icon_twitter { background-position: 0px -51px; }
.b-share-icon_facebook { background-position: 0px -68px; }
.b-share-icon_moimir { background-position: 0px -85px; }
.b-share-icon_friendfeed { background-position: 0px -102px; }
.b-share-icon_odnoklassniki { background-position: 0px -170px; }
.b-share-icon_moikrug { background-position: 0px -341px; }
.b-share-icon_gplus { background-position: 0px -426px; }
.b-share-icon_surfingbird { background-position: 0px -460px; }
